/*******************************************************************************

	CSS on Sails Framework
	Title: AltaRock Energy
	Author: XHTMLized.com
	Date: June 2013	

********************************************************************************

	1. BASE
		1.1 Reset
		1.2 Accessibility Navigation & Hide
		1.3 Clearfix
		1.4 Fonts
		1.5 Normalized Styles
		1.6 Image Replacement		

	2. COMMON
		2.1 Container
		2.2 Header
		2.3 Navigation
		2.4 Content
		2.5 Sidebar
		2.6 Footer

	3. PAGES
		3.1 Home
		3.2 Abot Us
		3.3 Contact
		3.4 EGS
		3.5 EGS Demonstration
		3.6 EGS Methodology
		3.7 Partners
		3.8 Search Results
		3.9 Technical Papers
		3.10 Media Events
		3.11 Media Contact
		3.12 Media Gallery
		3.13 Media Kit
		3.14 Media News
		3.15 Media News Releases
		3.16 Terms
		3.17 Technology Other


	4. PRINT

*******************************************************************************/


/* 1. BASE
--------------------------------------------------------------------------------
==============================================================================*/


/* 1.1 Reset
------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a[href], label[for], select, 
input[type=checkbox], input[type=radio] {
	cursor: pointer;
}

button, input[type=button], input[type=image], 
input[type=reset], input[type=submit] {
	padding: 0;
	overflow: visible;
	cursor: pointer;
}

button::-moz-focus-inner, 
input[type=button]::-moz-focus-inner, 
input[type=image]::-moz-focus-inner, 
input[type=reset]::-moz-focus-inner, 
input[type=submit]::-moz-focus-inner {
	border: 0;
}


/* 1.2 Accessibility Navigation & Hide
------------------------------------------------------------------------------*/

#accessibility-nav {
	position: absolute;
	top: 0;
	left: -9999em;
	z-index: 1000;
}

#accessibility-nav a {
	position: absolute;
	top: 0;
	white-space: nowrap;
}

#accessibility-nav a:active,
#accessibility-nav a:focus {
	left: 9999em;
}

.hide {
	position: absolute !important;
	left: -9999em !important;
}


/* 1.3 Clearfix
------------------------------------------------------------------------------*/

.clearfix:after, .about-us section:after, .events li:after, .news-list li:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}

.ie7 .clearfix {
	zoom: 1; 
}


/* 1.4 Fonts
------------------------------------------------------------------------------*/ 


/* 1.5 Normalized Styles
------------------------------------------------------------------------------*/

html, body {
	height: 100%;
}

body {
	font: 15px/1.25 'Open Sans', sans-serif;
	color: #000;
    font-weight: 400;
	background: #000 url(../images/backgrounds/geothermally-altered-rock.jpg) repeat-y center top fixed;
}
body.page-id-4, body.parent-pageid-4 { /*about*/
	background-image: url(../images/backgrounds/geothermally-altered-rock.jpg);
}
body.page-id-18, body.parent-pageid-18 { /*technology*/
	background-image: url(../images/backgrounds/casing-stack.jpg);
}
body.page-id-15, body.parent-pageid-15 { /*projects*/
	background-image: url(../images/backgrounds/hammer.jpg);
}
body.page-id-369, body.parent-pageid-369, body.blog, body.single, body.archive { /*newsroom*/
	background-image: url(../images/backgrounds/fractured-granite.jpg);
}
body.page-id-5 { /*contact*/
	background-image: url(../images/backgrounds/sunset-crop.jpg);	
}
body.home {
    background: #000;
}

hr {
	display: none;
}

.hr {
	clear: both;
	display: block;
	border-top: 1px solid #999;
	padding: 20px 0 20px 0;
}

strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

th, td {
	vertical-align: top;
}

th {
	font-weight: normal;
	text-align: left;
}

address, cite, dfn {
	font-style: normal;
}

abbr, acronym {
	border-bottom: 1px dotted #999;
	cursor: help;
}

sub, 
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

input, textarea, select {
	font-family: 'Open Sans', sans-serif;
}

textarea {
	 overflow: auto;
}

a, a:visited {
	text-decoration: none;
	color: #BA3304;
}

a:hover, a:active, a:focus, #content a:hover {
	text-decoration: none;
	color: #603a18;
}

/* Content area */
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	margin: 20px 0 6px 0;
	font-weight: 700;
}

.entry-content h2 {
	font-size: 2em;
}

.entry-content h3 {
	font-size: 1.67em;
}

.entry-content h4 {
	font-size: 1.5em;
}

.entry-content h5 {
	font-size: 1.25em;
}

.entry-content p {
	margin-bottom: 1em;
}

.entry-content a, .content-left a {
	color: #BA3304;
}

.entry-content ul,
.entry-content ol {
	/*margin: 0 0 15px 0;*/
	padding-left: 25px;
	list-style: disc;
}

.technical .entry-content ul, .links-general .entry-content ul, .entry-content ul.media, .entry-content ul.events {
	list-style: none;
}

.entry-content ol {
	list-style-type: decimal;
}

.entry-content ol li {
	font-weight: normal;
}

.entry-content ul ul {
	margin-top: 5px;
	list-style: circle;
}

.entry-content ul ul ul {
	list-style: square;
}

.entry-content ol {
	list-style: decimal;
}

.entry-content li {
	margin-bottom: 5px;
}

.entry-content dl {
	margin-bottom: 15px;
}

.entry-content dt {
	font-weight: bold;
}

.entry-content dd {
	margin-bottom: 10px;
}

.entry-content blockquote {
	margin: 0 15px 15px 15px;
	font-size: 15px;
	font-style: italic;
	line-height: 1.5;
}

.entry-content th,
.entry-content td {
	padding: 5px 10px 5px 0;
}

.entry-content th {
	font-weight: bold;
}
.post {
	margin-bottom: 30px;	
	padding-bottom: 20px;
	border-bottom: 1px solid #999;
}
/* WordPress Default Styling */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	padding: 5px 3px 0 3px;
	max-width: 96%; /* Image does not overflow the content area */
	text-align: center;
	background: #fff;
	border: 1px solid #f0f0f0;
}

.wp-caption.aligncenter {
	margin: 5px auto 20px auto;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	width: auto;
	height: auto;
	max-width: 98.5%;
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0 4px 5px;
	font-size: 11px;
	line-height: 17px;
}


/* 1.6 Image replacement
------------------------------------------------------------------------------*/

.ir {
	display: block;
	position: relative;
	overflow: hidden;
}

.ir span {
	display: block;
	position: absolute;	
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.ie7 .ir a span,
.ie7 a.ir span {
	cursor: pointer;
}


/* 2. COMMON
--------------------------------------------------------------------------------
==============================================================================*/


/* 2.1 Container
------------------------------------------------------------------------------*/

.container {
	position: relative;
	width: 1180px;
	margin: 0 auto;
}

/* 2.2 Header
------------------------------------------------------------------------------*/

#header {
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	top: 0;
	min-width: 1360px;
	height: 116px;
}

.ie6 #header {
	width: 1360px;
	background-image: url(../images/_base64_transparent-white.png);
	behavior: url(_ui/js/PIE.htc);
	-pie-png-fix:true;
}

#header .site-name {
	position: absolute;
	top: 17px;
	left: 15px;
	width: 271px;
	height: 75px;
	text-indent: -99999px;
}

#header .site-name span {
    position: absolute;
	background: url(../images/logo_3.png) no-repeat;
	cursor: pointer
}

.ie6 #header .site-name span {
	behavior: url(_ui/js/PIE.htc);
	-pie-png-fix: true;
}

#header:after {
	content: '';
	display: block;
	position: absolute;
	top: 116px;
	width: 100%;
	height: 8px;
}

.ie6 #header .shadow,
.ie7 #header .shadow {
	display: block;
	position: absolute;
	top: 116px;
	width: 100%;
	height: 8px;
	background-image: url(../images/_base64_shadow.png);
	background-repeat: repeat-x;
}

.ie6 #header .shadow {
	behavior: url(_ui/js/PIE.htc);
	-pie-png-fix: true;
}

#header fieldset {
	position: absolute;
	z-index: 1;
	right: 0;
	top: 65px;
}

#header input {
	box-shadow: none;
	width: 130px;
	height: 26px;
	padding: 0 5px;
	font-size: 16px;
}

.oldie input {
	line-height: 26px;
}

#header .submit {
	position: absolute;
	right: 0;
	top: 0;
	width: 29px;
	height: 29px;
	border: 0;
	background: none;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center center;
}

#header {
	/* 1x1px #fff 80% alpha */
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQIHWP4fwYAAs0BzDkUVlwAAAAASUVORK5CYII=);
}

.anythingControls .thumbNav li a {
	/*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAuklEQVR42qWSQQrDIBREu8pRC4VAbiNCTqAgyREKgezFo9RNFvLrg1pEQrBUGJA/80R0biJSa8gas55ZB2LPDK/O1tA9pSQhBFnXVbTWgtgzwyPTgo8Yo1hrRSl1KjwyZAs4cJoxhsClyJCFARy5CkaPyMIAbsuydINkYQAPHqEXJAvzMzjPM+ALcHfOdYNkYQAn7303SBbmr+8oBcC4hNoCfGFO4yrUrH5+ZngFQmclnz7FLmtj1pb8DaOaV6TxRUIcAAAAAElFTkSuQmCC);*/
	background-image: url(../images/_base64_carousel_pointer.png);
}

.anythingControls .thumbNav li a.cur {
	/*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAA00lEQVR42qWSMQrCMBiFnXoAJxfP4VLQTRC8gCAOlqpQ6AHEScQrCF5AvIG4FAoexcHBxSk6/OYDIyGU8ouBB+F/7wsheQ0R8RVZZVaFlUHsmeH5WR9KX08j5+NetvOhTOOWIPbM8MiE4OJ+u8pq3JVJp1kpPDJkHRhx2nIUE6gVGbIwgBlXwdCILAxguUkHapAsDKDhEbQgWZifwVmvDfgAvKyTvhokCwOYnw47NUgW5q/vcAXAqIXCAnxhTuMq1Mx/fmZ4DkJVJc8/xXarZBaW/A1KxduHBLzzVgAAAABJRU5ErkJggg==);*/
	background-image: url(../images/_base64_carousel_pointer_active.png);
}

#header:after {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAICAQAAACSE13KAAAAIElEQVQIHWNgKGJgiGJgcGZgMGBgUGBgEGZg4GJgYAYAGSIBgChwqn8AAAAASUVORK5CYII=);
}

#header .submit {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAYAAAB2pebxAAABG0lEQVR42q2TMWrEMBBFgy+wN9hic4P4Ittmwb5ASOkqN7K32iLbpo/JCUK6LMjBbm1Vf/+AZhkkMCLJwEOMNHpY0vgOwI2yLAvySE5kIAjjKcwXWmuxgh3pCVbopS6WWIEjqOsabdtiHEcwZJRc5lXkYpEe4Z2gaRrM8wykIfOyriKpL6zkQFBVVSpIRVKnooOVnAm6rkNOsE4lZyv5IZimKUsyDINKLlYCITe89yrx//IlRPb/7U5UYl8Hy7KsCmTdvo5K4j4xokRg++SDFCrRjr2PO9Y5J5codyBH0I5VXlWgEivqCTJ5UsnaX/xNPLmE/CXkCHhSqsQSS2OeCQxfZJMrsXSR6PgbyYZ8BsFE9nmSlAfyRraSXwGCqP1HL4NY1QAAAABJRU5ErkJggg==);
}

#content-home .more {
	background-color: #BA3304;
}

#content-home .more:hover,
#content-home .more:active {
	background-color: #742B25;
}



/* 2.3 Navigation
------------------------------------------------------------------------------*/

#navigation {
	position: absolute;
	z-index: 1;
	left: 480px;
	top: 71px;
	font-family: 'Open Sans', sans-serif;
}

#navigation li {
	float: left;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 23px;
}

.ie8 #navigation {
	top: 70px;
}

.oldie #navigation li {
	margin-right: 20px;
}

#navigation a {
	color: #000;
}

#navigation a:hover,
#navigation a:active,
#navigation li.current-menu-item a,
#navigation li.current-page-ancestor a,
.single li#menu-item-370 a {
	color: #BA3303;
	text-decoration: none;
}

.social {
	position: absolute;
	right: -1px;
	top: 17px;
	width: 220px;
	height: 35px;
}

.social li {
	float: right;
	width: 35px;
	height: 30px;
	padding: 0;
	margin-left: 1px;
}

.social a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/sprite_social.png) no-repeat;
}

.ie6 .social a {
	behavior: url(_ui/js/PIE.htc);
	-pie-png-fix: true;
}

.social .facebook { background-position: 0 0; }
.social .twitter { background-position: -35px 0; }
.social .youtube { background-position: -70px 0; }
.social .rss { background-position: -105px 0; }

.social .facebook:hover { background-position: 0 -30px; }
.social .twitter:hover { background-position: -35px -30px; }
.social .youtube:hover { background-position: -70px -30px; }
.social .rss:hover { background-position: -105px -30px; }


/* 2.4 Content
------------------------------------------------------------------------------*/

#content-home {
	position: relative;
	z-index: 0;
	top: 0;
	height: 100%;
	min-width: 1360px;
}

#content-home .down {
	position: absolute;
	left: 50%;
	margin-left: -41px;
	top: 550px;
	z-index: 100;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
}

#content-home .down:hover {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
}

#content-home .container {
	position: absolute;
	z-index: 3;
	left: 50%;
	margin-left: -590px;
	top: 100px;
}

#content-home h1 {
	position: absolute;
	top: 110px;
	left: 14px;
	z-index: 1;
	font-size: 44px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-shadow: 0 0 40px #fff,
				 0 0 50px #fff,
				 0 0 60px #fff,
				 0 0 70px #fff,
				 0 0 80px #fff;
}

#content-home.coming-soon h1 {
	position: relative;
	text-align: center;
	top: 208px;
	left: 0;
	color: #fff;
	text-shadow: 0 0 40px #fff;
}

#content-home.coming-soon .anythingWindow {
	background: #b5c2dd;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1YzJkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iIzgzOWFjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzUyNzJiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzAwMmU4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iIzAwMWQ1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDBjMjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b5c2dd 0%, #839ac7 17%, #5272b2 33%, #002e8a 67%, #001d58 83%, #000c24 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5c2dd), color-stop(17%,#839ac7), color-stop(33%,#5272b2), color-stop(67%,#002e8a), color-stop(83%,#001d58), color-stop(100%,#000c24));
	background: -webkit-linear-gradient(top,  #b5c2dd 0%,#839ac7 17%,#5272b2 33%,#002e8a 67%,#001d58 83%,#000c24 100%);
	background: -o-linear-gradient(top,  #b5c2dd 0%,#839ac7 17%,#5272b2 33%,#002e8a 67%,#001d58 83%,#000c24 100%);
	background: -ms-linear-gradient(top,  #b5c2dd 0%,#839ac7 17%,#5272b2 33%,#002e8a 67%,#001d58 83%,#000c24 100%);
	background: linear-gradient(to bottom,  #b5c2dd 0%,#839ac7 17%,#5272b2 33%,#002e8a 67%,#001d58 83%,#000c24 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5c2dd', endColorstr='#000c24',GradientType=0 );
}

#content-home section.home-left, #content-home section.home-right {
	position: absolute;
	z-index: 3;
	top: 462px;
	width: 470px;
	color: #fff;
}

#content-home .home-lower {
	position: absolute;
	top: 720px;
	color: #fff;
	width: 100%;
}

#content-home .media {
	margin-top: 0;
	font-size: 14px;
}

#content-home .media li {
    border-bottom: 1px solid #999 !important;
	padding: 0 0 15px 0 !important;
	margin: 0 0 15px 0 !important;
}

#content-home .media img {
	float: left;
	border: none !important;
	width: 154px;
	height: auto;
}


#content-home .media div {
    float: right;
	margin-left: 0;
    width: 360px;
}

#content-home .media img {
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
}

#content-home .media img:hover {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
}

#content-home h2 {
	font-size: 28px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 5px;
	font-weight: 700;
	letter-spacing: -.03em;
}

#content-home h3 {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 13px;
	font-weight: 400;
}

#content-home h4 {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 10px;
	line-height: 120%;
}

#content-home a {
	color: #FFF;	
}
#content-home a:hover {
	color:#A63836 !important;
}

#content-home p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: 140%;
}

#content-home .home-left {
	left: 0;
}

#content-home .home-right {
	right: 0;
	text-align: right;
}

#content-home .home-right h2 {
	text-align: right;
}

#content-home .home-right p {
	text-align: right;
}

#content-home .home-right .btn {
	float: right;
}

#content-home .halfcol {
	width: 540px;
	float: left;
	margin-bottom: 20px;
}

#content-home .halfcol.last {
	float: right;	
}

#content-home .btn {
	clear: both;
	font-style: normal;
	display: block;
	width: 160px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}

.ie6 #content-home .more,
.ie7 #content-home .more {
	background-color: #BA3304;
}

.ie6 #content-home .more {
	line-height: 36px;
}

.ie6 #content-home .more:hover,
.ie7 #content-home .more:hover {
	background-color: #742B25;
}

#content-home .btn:hover,
#content-home .btn:active {
	text-decoration: none;
}

#content-home .more {
	margin-top: 20px;
}

.mask {
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	bottom: 0;
	width: 1360px;
	height: 320px;
	margin: 0 auto;
	background: url(../images/bg_mask.png);
}

.mask.light {
	background: url(../images/bg_mask_light.png);
}

.ie6 .mask {
	top: 420px;
	behavior: url(_ui/js/PIE.htc);
	-pie-png-fix:true;
}

/* Slider */
#slider {
	width: 1360px;
	height: 740px;
	list-style: none;
	overflow: hidden;
}

.ie6 #slider {
	height: 740px !important;
	overflow: hidden !important;
}

.anythingSlider-default {
	margin: 0 auto;
	padding: 0;
}

.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}

.anythingSlider .panel img {
	width: 1360px !important;
	height: 740px !important;
}

.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}

.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.anythingControls {
	position: absolute;
	z-index: 2;
	top: 90px;
	left: 5px;
	right: 0;
	width: 200px;
	height: 68px;
	margin: 0 auto;
	
}

.ie6 .anythingControls {
	left: 50%;
	margin-left: -98px;
}

.ie7 .anythingControls {
	left: 50%;
	margin-left: -98px;
}

.anythingControls .thumbNav {
	position: relative;
	padding-top: 20px;
	text-align: center;
}

.anythingControls .thumbNav ul {
	position: absolute;
	z-index: 10;
	text-align: center;
	margin: 0 auto;
}

.anythingControls .thumbNav li {
	display: inline;
}

.anythingControls .thumbNav li a {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: 5px;
}

.ie6 .anythingControls .thumbNav li a,
.ie7 .anythingControls .thumbNav li a {
	background-image: url(../images/_base64_carousel_pointer.png);
}

.ie6 .anythingControls .thumbNav li a.cur,
.ie7 .anythingControls .thumbNav li a.cur {
	background-image: url(../images/_base64_carousel_pointer_active.png);
}

.anythingControls .thumbNav span {
	display: none;
}

.anythingControls .start-stop {
	display: none !important;
}

.anythingSlider .arrow {
	display: none !important;
}

/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
	position: absolute; /* absolute for FADE mode, relative for SLIDE mode */
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}

.anythingSlider .fade .panel.activePage { z-index: 1; }
.anythingSlider .fade .panel { z-index: 0; }

.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}

.anythingSlider.rtl .anythingControls ul { float: left; } 
.anythingSlider.rtl .anythingControls ul a { float: right; }

.anythingSlider,
.anythingSlider .anythingWindow,
.anythingSlider .anythingControls ul a,
.anythingSlider .arrow a,
.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

/* 2.5 Sidebar
------------------------------------------------------------------------------*/

.widget-area {
    float: right;
    width: 240px;
    padding-top: 70px;
	border-bottom: 1px solid #999;
}

.widget-area h3 {
	margin-top: 20px;	
}

.widget-area a {
    width: 100%;
    display: block;
    border-top: 1px solid #999;
    font-weight: 700;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #333333;
    padding: 11px 10px 10px 15px;
    position: relative;
}

.widget-area a:hover, .widget-area li.current_page_item a, .widget-area li.widget_subpages_current_page a, .widget-area li.current-cat a {
	color: #BA3304;
}

.single .widget-area .current_page_parent a {
	color: #BA3304;
}

.widget-area li.widget_subpages_current_page li a {
	color: #333;
}

body.page-id-4 .widget-area .section-title a, body.page-id-18 .widget-area .section-title a, body.page-id-15 .widget-area .section-title a, body.page-id-369 .widget-area .section-title a  {
	color: #BA3304 !important;
}

.widget-area a:before {
    /*background: url(../images/arrow_nav.png);
    content: '';
    position: absolute;
    left: 15px;
    top: 16px;
    width: 4px;
    height: 7px;*/
}

.widget-area ul ul a:before {
	left: 25px;	
}

.widget-area ul ul a {
	padding-left: 35px;	
}

.widget-area ul ul ul a:before {
	/*left: 35px;	*/
}

.widget-area ul ul ul a {
	padding-left: 45px;	
}


/* 2.6 Footer
------------------------------------------------------------------------------*/

#footer {
	height: 60px;
	color: #fff;
	background: #000;
}

.home #footer {
	margin-top: 560px;
}

#footer.footer-home {
    background: #000;
    color: #fff;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #BA3304;
}

#footer.footer-home a {
	color: #fff;
}

.sticky-push {
	height: 60px;
}

.sticky-push-short {
	height: 30px;
}

.sticky-wrapper {
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -60px;
}

#footer li {
	float: left;
	margin: 0;
	line-height: 60px;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
}

#footer li:before {
	content: ' | ';
	display: inline-block;
	margin: 0 3px;
}

#footer li:first-child:before {
	content: '';
}

.ie7 #footer li,
.ie6 #footer li {
	margin-right: 4px;
}

#footer .copy {
	float: right;
	line-height: 60px;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
}

#footer .copy a {
	margin: 0 0 0 2px;
}

#footer-navigation {
	margin-left: 17px
}


/* 3. PAGES
--------------------------------------------------------------------------------
==============================================================================*/

#content {
    position: relative;
    height: 100%;
}

#content .wrapper {
    background: url(../images/bg_transparent.png);
    margin: 0 auto;
	margin-top: 220px;
    height: 100%;
    position: relative;
    width: 1360px;
}

#content .container {
    top: -45px;
    padding-left: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*.bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}*/

.bg-top {
    background: url(../images/separator.png);
    position: relative;
    width: 1360px;
    height: 179px;
    left: 50%;
    margin-left: -680px;
    top: 220px;
}

#content h1 {
    color: #000;
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
}

#content p {
    margin-bottom: 15px;
	line-height: 140%;
	font-size: 16px;
	text-align: left !important;
}

#content p.wp-caption-text {
	font-size: 14px;
	line-height: 120%;
	margin-top: 10px;
}

#content .content-left {
    width: 875px;
    float: left;
}

#content h2 {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    margin-bottom: 8px;
    font-weight: 700;
}

#content h3 {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 1em;
    margin-bottom: 10px;
    font-weight: 700;
}

#content img {
    
}

.img-center img {
    display: block;
    margin: 0 auto 38px;
}


/* 3.1 Home
------------------------------------------------------------------------------*/

/* 3.2 Abot Us
------------------------------------------------------------------------------*/

.about-us section img {
    float: left;
    margin: 6px 30px 0 0;
}

.about-us {
    margin-top: 45px;
}

.about-us section div {
    float: left;
    width: 620px;
}

#content .about-us section div p {
    margin-bottom: 18px;
}

#content .about-us section div p:last-child {
    margin-bottom: 0;
}

.about-us section {
    margin-bottom: 46px;
}

/* 3.3 Contact
------------------------------------------------------------------------------*/

#content .contact p {
    margin-bottom: 0;
}

.contact {
    float: left;
    width: 346px;
}

.contact .vcard {
    margin-bottom: 18px;
}

/* 3.4 EGS
------------------------------------------------------------------------------*/


/* 3.5 EGS Demonstration
------------------------------------------------------------------------------*/

.egs-list > div {
    margin-top: 25px;
}

.egs-list > div a {
    text-decoration: underline;
}

.egs-list > div ul a {
    text-decoration: none;
}

#content .egs-list > div p {
    margin-bottom: 0;
}

#content .egs-list > div h3 {
    font-size: 15px;
    line-height: 1.2em;
    margin-bottom: 0;
}

.egs-list > div ul li {
    margin-right: 20px;
    margin-bottom: 10px;
}
/* 3.6 EGS Methodology
------------------------------------------------------------------------------*/

a.link {
    color: #aa7d51;
    text-decoration: underline;
}

.img-center.margin img {
    margin-top: 35px;
    margin-bottom: 48px;
}

.egs-list > div ul {
    -moz-column-count: 2;
    -moz-column-gap: 50px;
    -webkit-column-count: 2;
    -webkit-column-gap: 50px;
}

/* 3.7 Partners
------------------------------------------------------------------------------*/

.entry-content .links-general ul {
	list-style: none !important;
	padding-left: 0;
}
.links-general li {
    border-bottom: 1px solid #cac8c3;
    margin: 0 0 9px 3px;
    padding: 0 0 5px 0;
}
.links-general ul a {
    background: url(../images/bullet.png) no-repeat left 5px;
    padding: 0 0 0 20px;
}

/* 3.8 Search Results
------------------------------------------------------------------------------*/

.list-general.search > ul li {
    padding: 27px 0 28px;
}

.pagination {
    border-top: 1px solid #cac8c3;
    padding-top: 35px;
}

.pagination .next, .pagination .prev {
    font-weight: 700;
}

.pagination .prev {
    float: left;
}

.pagination .next {
    float: right;
}

.pagination ul {
    text-align: center;
    width: 270px;
    margin: 0 auto;
}

.pagination li {
    display: inline-block;
    margin: 0 8px;
}

.pagination li a.active {
    font-weight: 700;
}

/* 3.9 Technical Papers
------------------------------------------------------------------------------*/

#content .technical h3 {
    font-size: 15px;
    line-height: 1.2em;
    margin-bottom: 0;
}

.technical li {
    margin-bottom: 10px;
}

/* 3.10 Media Events
------------------------------------------------------------------------------*/

.events, .media {
    margin-top: 37px;
}

#content .events img {
    float: left;
    width: 154px;
    height: auto;
    border-width: 3px;
    margin-top: 2px;
}

#content .media img {
	float: left;
	border: none !important;
	width: 154px;
	height: auto;
}

.events li, .media li {
    border-bottom: 1px solid #c8c7c5;
    padding-bottom: 29px;
    margin-bottom: 29px;
}

.events li:last-child, .media li:last-child {
    margin-bottom: 0;
}

.events div, .media div {
    float: left;
    margin-left: 38px;
    width: 680px;
}

.events dt, .media dt {
    width: 85px;
    float: left;
    font-style: italic;
}

.events a {
    display: block;
    margin: 10px 0 0 0;
}

/* 3.11 Media Contact
------------------------------------------------------------------------------*/

#content .media .vcard p {
    margin-bottom: 0;
}

#content .media .vcard p.fn {
    margin-bottom: 18px;
}

/* 3.12 Media Gallery
------------------------------------------------------------------------------*/

.gallery {
    margin-top: 35px;
}

.gallery li {
    float: left;
    margin: 0 0 25px 25px;
}

.gallery li:nth-child(4n+1) {
    margin-left: 0;
}

.gallery a {
    float: left;
    outline: 0 none;
}

#content .gallery a img {
    border-width: 3px;
    display: block;
}

.subpages {
	margin-bottom: 30px;	
}

.subpages ul {
	list-style: none;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}

.subpages ul li {
	float: left;
	margin-right: 20px;
}

.subpages ul li a {
	color: #000;
	font-family: 'Open Sans', sans-serif;
}

.subpages ul li a:hover, .page-id-301 .subpages ul li.browse-gallery a, .page-id-410 .subpages ul li.browse-tag a {
	color: #630;
	text-decoration: none;
}


/* 3.13 Media Kit
------------------------------------------------------------------------------*/

.kit ul {
    margin: 18px 0 0 5px;
}

.kit ul li {
    background: url(../images/bullet.png) no-repeat left 6px;
    display: block;
    padding-left: 20px;
    margin-bottom: 10px;
}

/* 3.14 Media News
------------------------------------------------------------------------------*/

#content .news-list img {
    border: none;
}

.list-general.news-list li {
   padding: 20px 0;
   vertical-align: middle;
}

.news-list .txt {
    display: table-cell;
    vertical-align: middle;
    padding-top: 5px;
}

.txt p, .txt h3 {
    vertical-align: middle;
}

.news-list .images {
    border: 3px solid #000;
    background: #fff;
    width: 174px;
    padding: 6px 0;
    text-align: center;
    vertical-align: middle;
    float: left;
    display: table-cell;
    margin-right: 15px;
}

.news-list .images img {
    vertical-align: middle;
}

/* 3.15 Media News Releases
------------------------------------------------------------------------------*/

.list-general > ul li {
     border-top: 1px solid #cac8c3;
    padding: 13px 0 14px;
}

.list-general > ul li:first-child {
    border: none;
    padding-top: 0;
}

#content .list-general > ul li p {
    font-style: italic;
    margin-bottom: 0;
}

.list-general > ul a {
    display: block;
}

#content .list-general > ul li h3 {
    font-size: 15px;
    margin: 0;
    line-height: 1.2;
}

/* 3.16 Terms
------------------------------------------------------------------------------*/

.content-left ol {
    list-style-type: decimal;
    font-weight: 700;
    margin-left: 22px;
}

.content-left ol p {
    font-weight: 400;
    margin-left: 5px;
    padding-right: 40px;
}

/* 3.17 Technology Other
------------------------------------------------------------------------------*/

/* Project Documents
------------------------------------------------------------------------------*/
.docs-link { 
	font-size: .9em;
	margin: -10px 0 15px 0;
}
#docs {
	clear: both;
	display: block;
	margin: 10px 0 10px 0;
	padding: 0 15px 10px 15px;
	background-color: #FFF;
	border: 1px solid #f0f0f0;
	font-size: .8em;
}
#docs p {
	font-size: 15px !important;
}
#docs h3 {
	font-size: 1.3em;
	color: #6E2621;
	margin: 30px 0 3px 0;
}
.button {
	margin: 0 0 25px 0;
}
.button a {
	padding: 3px 15px;
	background-color: #6E2621;
	color: #FFF;
	text-decoration: none;
	transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	font-size: 1.1em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
.button a:hover {
	background-color: #333;
	color: #FFF !important;
	text-decoration: none;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background: rgba(0,0,0,.5);}
#colorbox{outline:0;}
    #cboxContent{margin-top:20px;background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; background:#fff;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
        
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}


/* 3.18 Blog
------------------------------------------------------------------------------*/

.postmeta {
	margin-bottom: 15px;	
}
.intro {
	display: none;	
}

.blog .intro {
	display: block;
	margin-bottom: 30px;
}

/* 4. PRINT
--------------------------------------------------------------------------------
==============================================================================*/


@media print {

	body { 
		font: normal normal 12pt/1.5em 'Open Sans', sans-serif;
	}

	a[href]:after { 
		content: " (" attr(href) ") "; 
		font-size: 90%; 
	}

	a[href^="/"]:after { 
		content: " (http://domain.com" attr(href) ") "; 
	}

	#accessibility-nav, 
	.hide { 
		display: none !important; 
	}
}	
